uuid: 3db0bf93-ea35-49e8-9bd4-c3c6d6db988a
langcode: en
status: true
dependencies:
  enforced:
    module:
      - node
  module:
    - pathauto
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
